/*
 * Note: Include the nivo-slider.css file that comes
 * with the main download before including this file.
 */

#slider {
	position:relative;
	margin:0px 0px 0px 0px;
	background:#202834 url(/web/20161027082949im_/http://reparatii-tablete-telefoane.ro/nivoslider/loading.gif) no-repeat 50% 50%;
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
    	box-shadow:0px 0px 10px #333;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
}

.nivo-controlNav {
	position:absolute;
	left:47%;
	bottom:-30px;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(/web/20161027082949im_/http://reparatii-tablete-telefoane.ro/nivoslider/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(/web/20161027082949im_/http://reparatii-tablete-telefoane.ro/nivoslider/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}
/*
     FILE ARCHIVED ON 08:29:49 Oct 27, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:22:34 May 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.391
  load_resource: 134.793 (2)
  PetaboxLoader3.resolve: 74.439 (2)
  PetaboxLoader3.datanode: 31.916 (2)
*/